<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Listado Videojuegos</title>
    <link rel="stylesheet" href="Videojuego.css">
    <link rel="stylesheet" href="../muñeco/muñeco.css">
</head>
<body>
    <header>
        <img src="../src/kindred.webp" alt="Logo">
    </header>
    <nav>
        <a href="../Index/Index.html">Home</a>
        <a href="../Lista/Lista.html">Videojuegos</a>
        <a href="../Noticias/Noticias.html">Noticias</a>
        <a href="../Index/Index.html#rankingsec">Ranking</a>
        <a href="../Contacto/Contacto.html">Contacto</a>
    </nav>
<main>
    <h1>NieR:Automata</h1>
   <div class="sectionaside">
      <section>
         <article class="articlehistoria">
            <h2>Historia</h2>
            <p><img src="../src/nier+automata7.jpg" alt="NieR">La historia gira en torno a una guerra entre los androides remanentes de la humanidad y un ejército de máquinas invasoras de otro mundo. Estas obligaron a la poca población restante de la Tierra a huir hacia la Luna. Con el fin de volver a recuperar el planeta, la humanidad creó el escuadrón «YoRHa», una unidad integrada por androides de combate con el fin de luchar en una guerra subsidiaria. Aunque a estos estan hechos sin emociones ni sentimientos, tienen actitudes particulares.​ A los androides se les comanda desde el "Búnker", la sede de la escuadrilla de infantería automatizada YoRHa, que está en órbita sobre el planeta y establece una resistencia auto-suficiente en la Tierra para hacer retroceder a las máquinas.</p>
            <p>NieR:Automata esta compuesto por 5 finales diferentes pero necesarios para poder entender toda la historia del juego.</p>
         </article>
         <h2 class="titpsj">Personajes</h2>
         <article>
            <div class="personajes">
               <div class="bsa">
                  <img src="../src/2B_Portrait(1).webp" alt="foto">
                  <h3>2B</h3>
                  <p>Androide de combate femenino creado por los humanos que huyeron a la Luna para evitar la extinción por parte de las Máquinas. Tiene una personalidad seria y reservada. El primer personaje jugable y protagonista del Final A.</p>
                <div class="voice">
                  <h5>Actores de voz</h5>                 
                  <p>[JP] Yui Ishikawa <br> [EN] Kira Buckland </p>
                </div>
               </div>
               <div class="bsa">
                  <img src="../src/9S_Portrait.webp" alt="foto">
                  <h3>9S</h3>
                  <p>Androide masculino de tipo escáner que lucha pirateando, aunque es capaz de seguir el ritmo de otros atacantes a corta distancia. Tiene una personalidad gentil y amable. El segundo personaje jugable y protagonista de los Finales B y D.</p>
                 <div class="voice">
                  <h5>Actores de voz</h5>
                  <p>[JP] Natsuki Hanae <br>[EN] Kyle McCarley </p>
                 </div>
               </div>
               <div class="bsa">
                  <img src="../src/A2_Portrait.webp" alt="foto">
                  <h3>A2</h3>
                  <p>Un prototipo de androide que fue creado para implementar modelos de androides superiores. No le gusta hablar y suele ser reservada. El último personaje jugable y protagonista del Final C.</p>
                 <div class="voice a2"> 
                  <h5>Actores de voz</h5>
                  <p>[JP] Ayaka Suwa<br>[EN] Cherami Leigh</p>
                 </div>               
               </div>
            </div>
            <div class="personajes">
               <div class="bsa">
                  <img src="../src/Commander_Portrait.webp" alt="foto">
                  <h3>Commander</h3>
                  <p>La tranquila y serena comandante de las unidades de YoRHa y directora del satélite orbital conocido como el Búnker. Hay alguna conexión que se desconoce entre ella y A2.</p>
                 <div class="voice commander">
                  <h5>Actores de voz</h5>
                  <p>[JP] Chiaki Kanou<br>[EN] Colleen O'Shaughnessey</p>
                 </div>
               </div>
               <div class="bsa">
                  <img src="../src/Adam_Portrait.webp" alt="foto">
                  <h3>Adán</h3>
                  <p>Un joven de pelo plateado cuya identidad está rodeada de misterio. Tiene un temperamento frío, pero puede actuar sin piedad en aras de su objetivo.</p>
                 <div class="voice adan"> 
                  <h5>Actores de voz</h5>
                  <p>[JP] Daisuke Namikawa<br>[EN] Greg Chun</p>
                 </div>
               </div>
               <div class="bsa">
                  <img src="../src/Emil_Portrait.webp" alt="foto">
                  <h3>Emil</h3>
                  <p>A strange head found inside a machine lifeform who sells wares to the player. While he has high magical power deep inside him, he has lost a significant portion of his memory from a distant past.</p>
                 <div class="voice emil"> 
                  <h5>Actores de voz</h5>
                  <p>[JP] Mai Kadowaki<br>[EN] Julie Ann Taylor</p>
                 </div>
               </div>
            </div>
         </article>
      </section>
      <aside>
         <h3 class="titleaside">NieR:Automata</h3>
         <img src="../src/Nier_logo.png" alt="foto">
         <h4 class="titleaside">Información General</h4>
         <div class="divtp">
            <div class="divtitle">
               <h4>Desarrollador</h4>
            </div>
            <div class="divp">
               <p>PlatinumGames</p>
            </div>
         </div>
         <div class="divtp">
            <div class="divtitle">
               <h4>Distribuidor</h4>
            </div>
            <div class="divp">
               <p>Square Enix</p>
            </div>
         </div>
         <div class="divtp">
            <div class="divtitle">
               <h4>Diseñador</h4>
            </div>
            <div class="divp">
               <p>Takahisa Taura</p>
               <p>Isao Negishi</p>
            </div>
         </div>
         <div class="divtp">
            <div class="divtitle">
               <h4>Director</h4>
            </div>
            <div class="divp">
               <p>Yoko Taro</p>
            </div>
         </div>
         <div class="divtp">
            <div class="divtitle">
               <h4>Productor</h4>
            </div>
            <div class="divp">
               <p>Eijiro Nishimura</p>
               <p>Yosuke Saito</p>
            </div>
         </div>
         <div class="divtp">
            <div class="divtitle">
               <h4>Programador</h4>
            </div>
            <div class="divp">
               <p>Ryo Onishi</p>
            </div>
         </div>
         <div class="divtp">
            <div class="divtitle">
               <h4>Artista</h4>
            </div>
            <div class="divp">
               <p>Akihiko Yoshida</p>
               <p>Toshiyuki Itahana</p>
               <p>Yasuyuki Kaji</p>
            </div>
         </div>
         <div class="divtp">
            <div class="divtitle">
               <h4>Escritor</h4>
            </div>
            <div class="divp">
               <p>Yoko Taro</p>
               <p>Hana Kikuchi</p>
               <p>Yoshiho Akabane</p>
            </div>
         </div>
         <div class="divtp">
            <div class="divtitle">
               <h4>Compositor</h4>
            </div>
            <div class="divp">
               <p>Keiichi Okabe</p>
               <p>Keigo Hoashi</p>
            </div>
         </div>
         <h4 class="titleaside">Datos del juego</h4>
         <div class="divtp">
            <div class="divtitle">
               <h4>Género</h4>
            </div>
            <div class="divp">
               <p>Acción</p>
            </div>
         </div>
         <div class="divtp">
            <div class="divtitle">
               <h4>Idiomas</h4>
            </div>
            <div class="divp">
               <p>Inglés, Francés</p>
               <p>Italiano, Alemán</p>
               <p>Español, Japonés</p>
            </div>
         </div>
         <div class="divtp">
            <div class="divtitle">
               <h4>Modos de juego</h4>
            </div>
            <div class="divp">
               <p>Un jugador</p>
            </div>
         </div>
         <div class="divtp">
            <div class="divtitle">
               <h4>Plataformas</h4>
            </div>
            <div class="divp">
               <p>PS4, Windows</p>
               <p>Xbox One,  Switch</p>
            </div>
         </div>
         <h4 class="titleaside">Clasificaciones</h4>
         <div class="divpClasificaciones">
                  <p>PEGI</p>
                  <img class="imgclasificacion" src="../src/ESRB_2013_Mature.svg.png" alt="foto">
                  <p>ESRB</p>
                  <img class="imgclasificacion" src="../src/38px-PEGI_18_(2009-2010).svg.png" alt="foto">
                  <p>CERO</p>
                  <img class="imgclasificacion" src="../src/36px-CERO_D.svg.png" alt="foto">
                  <p>USK</p>
                  <img class="imgclasificacion" src="../src/USK_16.svg.png" alt="foto">
         </div>
      </aside>
    </div>
</main>
    <footer>
        <a href="https://www.instagram.com"><img src="../src/instagram.jpeg" alt="rss"></a>
        <a href="https://www.facebook.com"><img src="../src/facebook.png" alt="rss"></a>
        <a href="https://www.twitter.com"><img src="../src/twitter.png" alt="rss"></a>
        <a href="https://www.youtube.com"><img src="../src/youtube.jpeg" alt="rss"></a>
        <address>
            Carrer d'Aiguablava 121 <br> 08033 Barcelona <br> Copyright
        </address>
    </footer>
    <manz-widget class="muñeco">
      <img src="../src/Kindred_Render.webp" alt="muñeco">
      <a class="yt" href="https://youtube.com"><svg  viewBox="0 0 24 24"><path d="M23.498 6.186a3.016 3.016 0 0 0-2.122-2.136C19.505 3.545 12 3.545 12 3.545s-7.505 0-9.377.505A3.017 3.017 0 0 0 .502 6.186C0 8.07 0 12 0 12s0 3.93.502 5.814a3.016 3.016 0 0 0 2.122 2.136c1.871.505 9.376.505 9.376.505s7.505 0 9.377-.505a3.015 3.015 0 0 0 2.122-2.136C24 15.93 24 12 24 12s0-3.93-.502-5.814zM9.545 15.568V8.432L15.818 12l-6.273 3.568z"></path></svg></a>
      <a class="tw" href="https://twitter.com"><svg viewBox="0 0 24 24"><path d="M23.953 4.57a10 10 0 0 1-2.825.775 4.958 4.958 0 0 0 2.163-2.723c-.951.555-2.005.959-3.127 1.184a4.92 4.92 0 0 0-8.384 4.482C7.69 8.095 4.067 6.13 1.64 3.162a4.822 4.822 0 0 0-.666 2.475c0 1.71.87 3.213 2.188 4.096a4.904 4.904 0 0 1-2.228-.616v.06a4.923 4.923 0 0 0 3.946 4.827 4.996 4.996 0 0 1-2.212.085 4.936 4.936 0 0 0 4.604 3.417 9.867 9.867 0 0 1-6.102 2.105c-.39 0-.779-.023-1.17-.067a13.995 13.995 0 0 0 7.557 2.209c9.053 0 13.998-7.496 13.998-13.985 0-.21 0-.42-.015-.63A9.935 9.935 0 0 0 24 4.59z"></path></svg></a>
      <a class="twitch" href="https://twitch.tv" ><svg viewBox="0 0 1024 1024"><path style="fill-opacity: 1; stroke: none; stroke-width: 1px; stroke-linecap: butt; stroke-linejoin: miter; stroke-opacity: 1;" d="m262.451 12.904-178.26 178.26v641.672h213.905v178.26l178.26-178.26h142.576L939.809 512V12.904H262.45zm35.645 71.287h570.383v392.164L725.904 618.932H583.287L458.514 743.705V618.932H298.096V84.192zM494.158 208.51v216.36h71.328V208.51h-71.328zm196 0v216.36h71.328V208.51h-71.328z"></path></svg></a>
      <a class="ig" href="https://instagram.com"><svg viewBox="0 0 24 24"><path d="M12 0H7C5.9.2 5 .4 4.2.7c-.7.3-1.4.7-2 1.4S.8 3.4.5 4.1c-.3.8-.5 1.7-.5 3a83.6 83.6 0 0 0 .5 12.8c.3.7.7 1.4 1.4 2 .7.8 1.3 1.2 2.1 1.5.8.3 1.7.5 3 .5a83.6 83.6 0 0 0 12.8-.5c.7-.3 1.4-.7 2-1.4.8-.7 1.2-1.3 1.5-2.1.3-.8.5-1.7.5-3a83.6 83.6 0 0 0-.5-12.8c-.3-.7-.7-1.4-1.4-2-.7-.8-1.3-1.2-2.1-1.5-.8-.3-1.7-.5-3-.5L12 0zm0 2.2h4.8c1.2 0 1.9.3 2.3.4.5.3 1 .5 1.4 1 .4.4.6.8.9 1.3.1.4.3 1 .4 2.2a84 84 0 0 1-.5 12c-.2.5-.4 1-.9 1.4-.4.4-.8.6-1.3.9-.5.1-1.1.3-2.3.4a84.5 84.5 0 0 1-12-.5c-.5-.2-.9-.4-1.3-.9-.4-.4-.7-.8-.9-1.3-.2-.5-.4-1.1-.4-2.3V7.1c0-1.1.2-1.8.4-2.2.2-.6.5-1 .9-1.4.4-.4.8-.7 1.4-.9.4-.2 1-.3 2.2-.4H12zm0 3.6a6.2 6.2 0 1 0 0 12.4 6.2 6.2 0 0 0 0-12.4zM12 16a4 4 0 1 1 0-8 4 4 0 0 1 0 8zm7.8-10.4a1.4 1.4 0 1 1-2.8 0 1.4 1.4 0 0 1 2.8 0z"></path></svg></a>
  </manz-widget>
</body>
</html>